/*
 * Path:            css/brands/meetic/fr/signup/2013/01/03/landing_hpv_default_new_profile.css
 * Generated:       January 1st 2015
 * Description:     Smart Landing hpv Ab Test
 * Products:        Meetic V6 SL V2
 * Summary:
*/

/*
 * ==|== normalize ==========================================================
 */
body, .i-body {  margin:0; padding:0;}
html,body { height:100%; margin:0; background-color: #fff;}
html { font-size:100%; }
html body { cursor:default; font-size:12px; }
div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,em,img,fieldset,strong,ol,ul,li,dl,dt,dd,form,label,table,tr,th,td { font-size:100%; font-weight:normal; margin:0; padding:0; }
strong { font-weight:bold; }
address { font-style:normal; }
a img { border:0 none; }
a:hover { cursor:pointer; }
a:hover span { text-decoration:none; }
a:focus { outline:none; }
ol,ul { padding:0; }
ul { list-style:none; }
ol { list-style-position:inside; }
blockquote,q { quotes:none; }
blockquote:before,blockquote:after,q:before,q:after { content:''; content:none; }
:focus { outline:0; }
ins { text-decoration:none; }
del { text-decoration:line-through; }
table { border-collapse:collapse; border-spacing:0; font-size:inherit; }
input { margin:0; padding:1px 0; }
textarea { margin:0; overflow:hidden; padding:3px; }
.i-clearer { clear:both; height:0px;border-radius:10px; }
.i-clearer-2 { clear:both; height:1px; }
.i-clearer_space{clear:both; height:20px;}
.block{display:block;margin:0 auto;}
.i-space { margin:10px 0 0; }
.i-space_2{ height:50px;}
html[xmlns] .i-clearfix { display:block; }
.i-justify { text-align:justify; }
.i-capitalize { text-transform:capitalize; }
.i-uppercase { text-transform:uppercase; }

.lt-ie7 .i-body { height:100%; }
.lt-ie7 .i-png { behavior:url("/iepngfix.htc"); } 

p.marge_B{margin:5px 0 15px 0;}
.underline_none{text-decoration:none}
/******************************************/
/*               @GENERAL                 */
/******************************************/
.i-color-main { color:#65af01;/*font-weight:bold;*/ opacity:1; }
.i-color-alt { color:#e64280; }
.i-link { color:#65af01 !important; text-decoration:none !important; }
.i-link:hover { color:#65af01 !important; text-decoration:underline !important; }


.radius{-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}



.i-body {  font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#000; /*min-height:100%; padding-bottom: 20px;*/ }
.i-site { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:0 auto;}
.i-stikers { left:0; position:absolute; top:0; z-index:1000; }
.i-nav {background-color:#fff;width:100%; margin:0;}
.i-header-wrapper {background-color:#fff;min-height:84px;  max-width: 1280px; margin:0 auto;padding-top:4px;}
.i-main-content {min-height:650px; margin:0 auto; position:relative; z-index:200; width:100%;background:url(/img/brands/match/fr/signup/2015/01/16/new/background_design_new.jpg?v=1428582819) no-repeat top center #000;  }
.i-main-content .i-container { height:625px;padding-left: 9px; max-width:1105px; }
.i-section { background:#fff;border-radius:10px; position:relative; z-index:100; }
.i-footer-wrapper { margin:10px auto;width: 1280px; }


.i-logo { background:url(/img/brands/match/fr/index/logo_match_big.png?v=1428582819) no-repeat 0 0; display:block;float:left; height:64px;text-indent:-9999px; width:246px; }
.i-logo img { border:0 none; }
.i-site-of-the-year { background:url(/img/brands/meetic/fr/signup/2013/09/05/site_of_the_year.png?v=1428582819) no-repeat 0 0; display:block; height:89px; right:5px; position:absolute; top:3px; text-indent:-9999px; width:89px; }


/******************************************/
/*                 @LOGIN                 */
/******************************************/


#i-login {float: right;z-index: 500;margin-top: 17px;}


/******************************************/
/*                @SIGNUP                 */
/******************************************/
.i-signup {margin: 0px auto;height:auto !important; width:373px;}
.i_signup_in { float:right; height:auto !important; min-height:269px; height:269px; padding:0;margin:115px auto 0;width:373px; }
.i_signup_in_extended { margin-top:8px;}

.i_signup_in .i-signup-top {height:126px;}
.i_signup_in .i-signup-top h2 { color:#fff; font-size:49px; font-weight:bold; letter-spacing:-1px;text-align: center;  }
.i_signup_in .i-signup-top h3 { color:#fff; font-size:20px;margin-top:2px; text-align:center; }
.i_signup_in .i-signup-v {background:url(/img/brands/meetic/fr/index/bg.png?v=1428582819) repeat 0 0;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;width: 373px;}
.i_signup_in .i-form-signup-index-step { padding:0 11px }
.i-biba{background:url(/img/brands/match/fr/signup/2015/01/16/new/meetic_youtube_picto.png?v=1428582819) no-repeat 0 0;height:164px;width:382px;margin:0 auto;}
.i_signup_in .i-signup-bottom {/*background-color:#454443;*/height:7px;margin:0;}
.i_signup_in .i-signup-bottom p.i-bottom-texte{color:#fff;font-size: 14px;font-weight:bold; text-align: center;}
.i-signup .i-title-inscription { background:url(/img/brands/meetic/fr/signup/2012/11/13/landing_hpv_default_new_color_mosaic/bg_inscription.png?v=1428582819) no-repeat 0 0; display:block; font-size:18px; height:48px; margin:50px auto 10px; padding-top:22px; text-align:center; width:365px; }
.i-signup form { padding:0px }
.i-signup a { color:#000; text-decoration:underline; }
.i-signup a:hover { color:#000; text-decoration:underline; }
.i-signup .i-dotted-h { margin-top:5px; width:100%; }
.i-signup .i-label { color:#fff; font-size:16px;  line-height:1.8; margin:5px 10px 0 0; width:160px;padding-left: 7px; }
.i-signup #my_country_edit{float:left;margin:0 12px 0 10px;}
.i-signup #my_country_val{float:left;}
.i-signup #my_zipcode_edit{float:left;margin:0 7px 0 3px;}
.i-signup #my_zipcode_val{float:left; margin-top: 10px;}


.i-signup #country_geo_form{margin-top:5px;}
.i-signup #my_area_edit{float:left;margin:0 12px 0 10px;}
.i-signup #my_area_val{float:left;}

.i-signup #my_town_edit{float:left;margin:0 12px 0 10px;}
.i-signup #my_town_val{float:left;}

.i-signup label#my_zipcode_label_set{width:130px;}

.i-signup .i-label#my_zipcode_label_set{float:left;}
.i-signup .i-label a { color:#fff; }
.i-signup #i_age label, .i-signup #i_age2 label { color:#fff;margin-bottom: 1px;font-size: 16px; }
.i-signup #i_survey label { margin-top:0; }
.i-signup .i-select { border-radius: 7px;font-size: 16px;height: 35px; margin-top:-3px; padding:7px 8px 8px 2px; width:350px; }
.i-signup .i-select-age-mini { width:135px; border-radius: 7px;font-size: 16px;height: 35px; margin-top:-3px; padding:7px 8px 8px 2px;margin-right: 10px;}
.i-signup .i-select-age-maxi { width:141px; border-radius: 7px;font-size: 16px;height: 35px; margin-top:-3px;margin-right: 8px; padding:7px 8px 8px 2px;margin-left: 10px; }
.i-signup .i-input { width:337px; border-radius: 7px;display: block;font-size: 16px;height: 35px; margin-top:-3px; padding:0px 8px 0px 5px;margin-right: 10px; }
.i-signup .i-input-birth-day { width:90px; border-radius: 7px;font-size: 16px;height: 35px; margin-top:-3px; padding:0px 8px 0px 5px;margin-right: 10px;text-align: center; }
.i-signup .i-input-birth-month {width:90px; border-radius: 7px;font-size: 16px;height: 35px; margin-top:-3px; padding:0px 8px 0px 5px;margin-right: 10px; text-align: center; }
.i-signup .i-input-birth-year {width:96px; border-radius: 7px;font-size: 16px;height: 35px; margin-top:-3px; padding:0px 8px 0px 5px;text-align: center; }
.i-signup .i-input-field-confirm { color:#fff; float:right;margin-top: 5px;  font-size: 15px;font-weight: bold;}
.i-signup .i-label-survey { background:url(/img/core/index/separator.png?v=1428582819) no-repeat center 0; display:inline-block; font-weight:bold; margin:10px 0 0 0; padding:8px 0 0 0; width:365px; }
.i-signup #my_survey { display:block; margin:5px 0 0 120px; width:230px; }
.i-signup #my_survey_label{width:360px;}
.i-signup .i-separator { height:1px; width:365px; }
.i-signup #my_zipcode { width:335px; border-radius: 7px;display: block;font-size: 16px;height: 35px; margin-top:-3px; padding:0px 8px 0px 5px;margin-right: 10px; }
.i-checkbox-container {display:none; color:#fff; margin-left:180px; margin-top:6px; }
.i-agree-cgu,.i-partner-offers { color:#fff; font-size:10px; }
.i-agree-cgu a,.i-partner-offers a { color:#fff; font-size:10px; }
.i-agree-cgu a:hover,.i-partner-offers a:hover { color:#fff; font-size:10px; }
.i-agree-cgu { padding-top:5px;text-align: justify;width: 350px; }
.i-partner-offers { padding-top:5px;text-align: justify;width: 348px; }
.i-btn-inscription { background:url(/img/brands/match/fr/signup/2015/01/16/new/cta.png?v=1428582819) no-repeat 0 0;border:none;color:#fff; cursor:pointer; display:block; font-size:36px; height:75px; margin:21px auto 10px;opacity:1;filter:alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1; outline:none !important; padding:0 0 5px; text-align:center; text-decoration:none; width:350px;float: left; }
.i-btn-inscription:hover { background:url(/img/brands/match/fr/signup/2015/01/16/new/cta_hover.png?v=1428582819) no-repeat 0 0;transition: all 0.15s ease 0s;}

.i-bg-bubble-middle { background-color: #ffefcd;border-radius:5px; color:#ff0000; margin:10px 0; width:350px; }
.i-txt-bubble-error { font-size:12px;line-height:19px; padding:7px 10px 8px; }
.i-alternate-pseudo-col-1 { float:left; padding:2px 0 3px 10px; width:156px; }
.i-alternate-pseudo-col-2 { float:right; padding:2px 0 3px 10px; width:156px; }
.i-radio { margin-right:4px; vertical-align:middle; }
.i-bg-bubble-bottom {}
.i-title-inscription,.i-btn-inscription { overflow:hidden; text-overflow:ellipsis; white-space:nowrap;font-weight:bold; }
.i-bg-container { background:#fff url(/img/themes/bluesky/index/bg_container.gif?v=1428582819) repeat-x 0 bottom; height:530px; position:relative; }
.i-dotted-v { background:transparent url(/img/themes/bluesky/common/bg_dotted.png?v=1428582819) repeat-y; width:2px; }
.i-dotted-h { height:2px; }
.i-error-login { color:#f00; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; margin:0 auto; text-align:left; width:1000px; }
.i-input,.i-input-birth-day,.i-input-birth-month,.i-input-birth-year { border:1px solid #ccc; border-top:1px solid #888; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.i-select,.i-select-age-mini,.i-select-age-maxi { border:1px solid #ccc; border-top:1px solid #888; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.i-btn-2,.i-btn-3 { float:left; }
.i-checkbox { margin-right:5px; margin-top:-1px; vertical-align:middle; }

label#my_search_age_mini_label, #my_search_age2_mini_label{display:block;}
label#my_birthday_day_label{display:block;}
#my_zipcode_label_set{display:block;}
#my_search_age2_mini_label{width:153px;}

.i-legal { color:#999; font-size:11px; padding:15px 10px 0; }
.i-legal strong { color:#65af01 !important; }
.i-legal p { margin-bottom:1em; }
.i-legal a { color:#65af01; text-decoration:none; }

/* !autocomplete */
.i-jq-autocomplete  {  font:normal 11px arial;  max-height:180px;  overflow:auto;  width:176px;  background:#fff;  border:1px solid #ccc;  }
.i-jq-autocomplete .i-jq-menu-item a  {  display:block;  padding:2px 0 2px 5px;  width:97%;  }
.i-jq-autocomplete .i-jq-menu-item a:hover  {  background:#ccc;  color:#fff;  }
.i-jq-autocomplete-loading  {  background: #fff url(/img/core/common/loader_16x16.gif) right center no-repeat;  }

.i-move-up { position:absolute; top:-38px; }

#i-cookie         {width: auto; margin:0 auto; padding: 10px; font: 10px Arial; line-height: 12px; color: #888; display: none;position:relative;z-index: 9999;background-color:#000;}
#i-cookie a             {color: #888 !important; text-decoration: underline;}
#i-cookie a:hover       {color: #444 !important;}

.i-sticker { right:30px; position:absolute; top:30px; z-index:1000; }
#google_logo{display:none;}

.i-nav .i-header-wrapper  .i-login-form-default .i-forgot-password, .IE7 .i-login-form-default .i-forgot-password, .IE8 .i-login-form-default .i-forgot-password {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; margin: 14px 0 0 5px; height:47px;width: 303px !important;background:url(/img/brands/match/fr/signup/2015/01/16/new/bg.png?v=1428582819) repeat 0 0;color:#464648;border:none;/*left: -20px;position: absolute;top: 79px;*/}
.i-nav .i-header-wrapper .i-forgot-password-spacer{display:none;}
.i-nav .i-header-wrapper  .i-login-form-default.i-login-form-twoline .i-login-form-left .i-label {line-height: 18px !important;color:#000;}
.i-nav .i-header-wrapper .i-login-form-default.i-login-form-twoline .i-login-form-left .i-label{font-size:14px;}
.i-nav .i-header-wrapper .i-forgot-close {background-color: #65af01;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;font-family: Verdana;font-weight: bold;padding: 0 5px 3px;position: absolute;right: 6px;top: 7px;color:#fff;}
.i-nav .i-header-wrapper .i-login-form-default.i-login-form-twoline .i-login-form-left{ border-right: 1px solid;color: #fff;height: 20px;line-height: 42px;margin-top: 9px; }
.i-header-wrapper 
.i-login-form-default.i-login-form-twoline .i-login-form-left .i-label {color: #fff;}
.i-nav .i-header-wrapper  .i-login-form-default.i-login-form-twoline .i-remember{color: #000;font-size: 11px;}
.i-nav .i-header-wrapper .i-login-form-default.i-login-form-twoline .i-login-link {color: #65af01 !important; /*padding-left: 75px;*/font-size: 11px;float:right;margin-right:66px;}
.i-header-wrapper  .i-login-form-default.i-login-form-twoline .i-vertical-line {background-color: #fff;}
.i-header-wrapper #txtHandle, #txtPassword {background-color: #464848;border: medium none;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;color: #FFFFFF;height: 33px !important;padding-left: 5px !important;width: 156px !important;}
.i-header-wrapper #txtPassword {color:#fff;}
.i-header-wrapper  .i-login-details{margin-bottom:10px;}
.i-header-wrapper #form_login_action  .i-btn-2 {background:url(/img/brands/match/fr/signup/2015/01/16/new/cta_mini.jpg?v=1428582819) no-repeat 0 0;border: none;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 14px;font-weight: lighter;height: 35px;line-height: 18px;padding: 0 10px;text-align: center;text-decoration: none;text-shadow: none;width:50px;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;text-transform: uppercase;}
.i-header-wrapper   .i-btn-2 {background: #65af01;border: none;color: #FFFFFF;cursor: pointer;display: inline-block;font-size: 11px;font-weight: bold;height: 18px;border-radius:5px;line-height: 18px;padding: 10px;text-align: center;text-decoration: none;text-shadow: 0px #3C90E3;text-shadow: none;margin-right:5px;}
.i-body  .i-site  .i-login-form-default .i-forgot-password, .IE7 .i-login-form-default .i-forgot-password, .IE8 .i-login-form-default .i-forgot-password {background-color: #000;color:#fff;border:solid 1px #fff;}
.i-nav .i-header-wrapper  .i-login-form-default .i-forgot-password .i-box-arrow {background: url(/img/brands/match/fr/signup/2015/01/16/new/arrow_top.png?v=1428582819) no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;height: 9px;height: 9px;position: absolute;right: 5px;top: -9px;width: 19px;}
.i-body  .i-site  .i-error-authent-arrow {background: url(/img/brands/match/fr/signup/2015/01/16/new/arrow_top.png?v=1428582819) no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 9px;position: absolute;right: 158px;top: -9px;width: 19px;}
.i-body  .i-site .i-error-login {background: none repeat scroll 0 0 #65af01;border: 1px solid #65af01;color: #FFF;height: auto;padding: 7px 10px;position: absolute;width: 352px;z-index: 8000;}
.i-nav .i-header-wrapper .i-error-authent-arrow {}
.i-body  .i-site .i-error-authent-txt, .i-error-authent {color: #FFf !important;/*font-weight: bold;*/}
.i-nav .i-header-wrapper  .i-error-login {-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; margin: 14px 0 0 4px; height:38px;width: 303px !important;color:#ff0000;border:none;}

.i-body .i-site .i-nav .i-header-wrapper .i-login-form-default.i-login-form-twoline .i-checkbox-auto-login, .i-login-form-default.i-login-form-twoline .i-btn-2 {font-size: 12px;}
.i-nav .i-header-wrapper .i-error-authent-txt, .i-error-authent {color: #Ff0000 !important;}


.block_wrap{width:1280px;margin: 0 auto 20px;}
.block_wrap_2{width:100%;padding-bottom: 10px;}
.block_wrap_2 a:hover{text-decoration: underline;}
.block_wrap_2_in{max-width:1280px;margin:0 auto;}
.block_wrap_3{position: relative;z-index: 100;}

.top{float:right;}
.block_top{/*width:1280px;*/ margin:5px auto;}


.block_links{margin:15px 0 20px 0;}


.i-stories .i-col-2 .i-bubble { color:#65af01; font-size:18px; margin:0 25px 4px 0 !important;}
.i-stories .i-col-2 .i-bubble a,.i-stories .i-col-2 .i-bubble a:hover { color:#65af01; text-decoration:none;font-style:italic }

.i-tabs { color:#464648; font-size:11px;  }
.i-tabs .i-color-main { color:464848;/*font-weight: bold;*/font-size: 16px; }
.i-tabs h2 { font-size:11px; font-weight:bold; margin-bottom:1em; }
.i-tabs .i-tabs-menu {display:block; height:50px; width:1280px; z-index:1000;margin:0 auto; }
.i-tabs .i-tabs-menu li { background:#cccccc; color:#fff; cursor:pointer; display:block; float:left; font-size:24px; height:44px; padding:6px 15px 0;width:397px;text-align: center; line-height: 35px; }
.i-tabs .i-tabs-menu li.i-tab-select { background:#65af01; color:#fff;width:395px; }
.i-tabs p { margin-bottom:1em;font-size: 14px; }
.i-tabs a { color:#65af01; font-size: 16px;text-decoration:none; }
.i-tabs img { float:left; margin:0 30px 15px 0;display:none; }
.i-tabs strong { font-weight:bold; }
.i-tabs .i-tab { padding:15px 0;color: 464848; font-size: 18px;font-weight: lighter;}
.i-tabs .i-tab .i-col-4 {  }
.i-tabs .i-tab strong a { color:#e64280; }
.i-tabs .i-tab ul { 10px 0 25px; }
.i-tabs .i-tab li a:hover { text-decoration:underline; }

.i-transverse { color:#464648; font-size:11px; padding:15px 0 15px 15px; width:1280px; }
.i-transverse h4 { display:block; color:#2c94d1; height:15px; font-size:11px; font-weight:bold; margin-bottom:1em; }
.i-transverse li { line-height:1.3em;font-size: 14px; }
.i-transverse a { color:#65af01;text-decoration:none;  }
.i-transverse a:hover { color:#65af01;text-decoration:underline;  }
.i-transverse .i-col-3 {height:auto !important; min-height:118px; height:165px; margin:0 15px 0 0; padding:5px 0 0; }
.i-transverse .i-last,.i-transverse-title .i-last { border-right:none !important; margin:0 !important; }
.i-transverse .i-last,.i-transverse-title .i-last h4 {  }
.i-col-3 ul li.resp-mini{display:none;}
.i-transverse .i-copy { margin: 30px auto 0;width:260px;font-size: 14px; }
.i-transverse div.resp-mini{display:none;}
.i-transverse .i-social { margin:20px 0 10px;font-size: 14px; }
.i-transverse .i-social-list img { margin-right:3px; }
.i-transverse small { color:#464648; font-size:11px; }

.i-transverse-title { /*background:#E3DDD6;*/color:#464848; font-size:15px; height:23px; padding:7px 0 0 15px !important; width:1280px; }
.i-transverse-title span { color:#464848;}
.i-transverse-title .i-title { height:auto !important; margin:0 15px 0 0; padding:0; }

.i-legal { color:#464648; font-size:11px; padding:15px 0; }
/*.i-legal strong { color:#464648 !important; }*/
.i-legal p { margin-bottom:1em; }
.i-legal a { color:#464648; text-decoration:none; }

.i-jq-autocomplete  {  font:normal 11px arial;  max-height:180px;  overflow:auto;  width:176px;  background:#fff;  border:1px solid #ccc;  }
.i-jq-autocomplete .i-jq-menu-item a  {  display:block;  padding:2px 0 2px 5px;  width:97%;  }
.i-jq-autocomplete .i-jq-menu-item a:hover  {  background:#ccc;  color:#fff;  }
.i-jq-autocomplete-loading  {  background: #fff url(/img/core/common/loader_16x16.gif) right center no-repeat;  }

.i-move-up { position:absolute; top:-38px; }

#i-cookie         {background-color:#fff;width: 1100px; padding: 10px;margin:0 auto; font: 10px Arial; line-height: 12px; color: #888; display: none;position:relative;z-index: 9999;}
#i-cookie a             {color: #888 !important; text-decoration: underline;}
#i-cookie a:hover       {color: #444 !important;}


#google_logo{display:none;}

.i-section-wrap {background-color:#fff; }
.i-section h1,.i-section h2 { font-size:15px; font-weight:normal; margin:0; padding:0; }
.i-section h3 { font-size:12px; font-weight:normal;  }
.i-section .i-btn,.i-section .i-btn:hover { text-decoration:none; }
.i-section .i-btn {background-color:#65af01; color: #FFF; display:block; font-size:36px; margin:20px auto 0 auto; text-align:center; text-decoration:none;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px; width:280px;padding:10px;}
.i-section .i-btn:hover { text-decoration:underline; }
.i-section .i-btn7,.i-section .i-btn7:hover { text-decoration:none; }
.i-section .i-btn7 { color:#1691d9;  font-size:12px; margin:0 0 5px; text-align:left; text-decoration:underline; }

.i-section { color:#464648;}
.i-section h3 { color:#464848; font-weight:bold; font-size:53px;text-align: center;}
.i-section p {  font-size: 30px; text-align: center;}
.i-section .i-col-1 { position:relative; }
/*.i-section .i-col-2 { margin:0; }*/

.i-section-in_logo{width:100%; }

.i-section-in p a{color:#f64286;text-decoration: none;}
.i-section-in p a:hover{color:#f64286;text-decoration: underline;}
.i-section-in{margin:158px auto 0 auto;width: 640px;}
.i-section-in-mobile p a{color:#f64286;text-decoration: none;}
.i-section-in-mobile p a:hover{color:#f64286;text-decoration: underline;}
.i-section-in-mobile{margin:105px auto 0 auto;width: 640px;}
.i-box {/* float:left;margin-bottom:10px;*/ }
.i-col-1 {float:left; margin-right:12px; width:150px; }
.i-col-2 {float:left; width:640px; }
.i-col-3 {float:left; width:240px; }
h4{font-weight: bold;font-size: 18px; }
.i-col-4 {margin:20px 0 34px 0; }
.i-col-6 {float:left; width:320px; }
.i-col-7 {float:left; margin-right:12px; width:637px; }
.i-col-8 {float:left; width:300px;padding-top:11px; }

.block_wrap_resp {display:none;}

.ios-android{overflow:hidden;margin:20px auto;}
.windows{overflow:hidden;margin:0 auto;width:320px;}
.i-btn-mobile{width:300px;margin:0 10px;height:75px;float:left;overflow:hidden;background-color:#f64286;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
a.mobile-text{float:left;color:#fff;font-size:18px;text-align: left;margin:15px 0 0 10px;text-decoration: none;}
a.mobile-text:hover{text-decoration: underline;}
img.picto-mobile{float:right;display:block;}

.i-signup .fb-register-btn-box .i-fb-acceptence1, .i-signup .fb-register-btn-box .i-facebook-terms {color: #ffffff;font-size: 10px;line-height: 20px;margin-top: 0;text-align: center;}
*/
/* Facebook connect */
.fb-register-btn-box {width: auto;}
.fb-register-btn-box .i-facebook-button {width: 100%;}
.fb-register-btn-box .i-fb-acceptence1 {font-size: 12px;color: #bbb;margin-top: 6px;}
.fb-connect-divider {border: 0;height: 1px;background-color: #5a5958;width: 90%;margin: 0 auto 25px;}
.reg-button-fb-connect {margin: 0 auto;text-transform: none;font-size: 20px;font-weight: 400;background-color: #3b5998;padding: 0;text-shadow: 1px 1px 0 #314a7f;box-shadow: 0 2px 0 #314a7f, 0 3px 5px rgba(0,0,0,.1);}
.reg-button-fb-connect:hover {background-color: #4568b2;box-shadow: 0 2px 0 #3b5998, 0 5px 10px rgba(0,0,0,.2);}
.reg-button-fb-connect i {padding-right: .3em;}
.reg-button {-webkit-appearance: none;display: block;border: 0;color: #fff;text-rendering: optimizeLegibility;cursor: pointer;display: block;font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size: 20px;height: 60px;width: 350px;border-radius: 3px;background: #3b5998;border: 0;-webkit-transition: .15s all;transition: .15s all;}
.i-btn-inscription:hover,.reg-button {margin--bottom: 10px;}
.i-signup .fb-register-btn-box {margin: 15px 0 0 10px;padding-bottom: 10px;width: 350px;}
.i-signup  .fb-register-btn-box .i-fb-acceptence1 {color: #fff;font-size: 16px;margin-top: 7px;}

@media screen and (max-width: 1280px){
   .i-header-wrapper {width:1000px;}
   .block_wrap {display:none;}
   .block_wrap_resp {width: 1000px;margin:0 auto;display:block;}
   .i-col-2 {width: 997px;margin:10px auto;float:none;}
   .i-section-in-mobile {width: 640px;margin:20px auto;float:none;}
   .i-section-in {margin: 30px auto 0;}
   .i-tabs-menu{width:1000px;}
   .block_wrap_2_in{width:1000px;}
   .i-transverse-title { width:1000px; }
   .i-transverse { width:1000px;overflow: hidden; }
   .i-footer-wrapper { width:1000px; }
   .i-col-3 {width:172px; }
   h4{font-size:13px;}
   .i-transverse li {font-size: 13px;line-height: 1.3em;}
   .i-tabs .i-tabs-menu {width:1000px;}
   .i-tabs .i-tabs-menu li {width:305px;}
   .i-tabs .i-tabs-menu li.i-tab-select {width:300px; }
   .i-col-6 {width:248px; }
   .block_top{margin:5px auto;}
   img.middle{display:none;}
}



@media screen and (max-width: 1024px){
    .i-header-wrapper {width:900px;}
   .block_wrap_resp {width: 900px;}
   .block_wrap {display:none;}
   .i-col-2 {width: 890px;margin:0 auto;float:none;}
   .i-tabs-menu{width:900px;}
   .block_wrap_2_in{width:900px;}
   .i-transverse-title { width:900px; }
   .i-transverse { width:900px; }
   .i-footer-wrapper { width:900px; }
   .i-col-3 {width:209px; }
   .i-tabs .i-tabs-menu {width:900px;}
   .i-tabs .i-tabs-menu li {width:264px;}
   .i-tabs .i-tabs-menu li.i-tab-select {width:282px; }
   .i-col-6 {width:224px; }
   .block_top{margin:5px auto;}
   #i-cookie {width:900px; }
   .i-section-in_logo {margin-top: 20px;}
   .i-col-3 ul li.resp-mini{display:block;}
   div .i-last{display:none;}
}

@media screen and (max-width: 900px){
   .i-header-wrapper {height:147px;width:90%;}
    .i-logo { background:url(/img/brands/meetic/fr/index/logo_2014.png?v=1428582819) no-repeat 0 0; display:block; height:55px; margin:20px auto; text-indent:-9999px; width:181px;float:none;margin:10px auto 20px auto; }
     #i-login {margin: 0 auto;width:540px;position:inherit !important;float:none;}
   .i-sticker { right:30px; position:absolute; top:5px; z-index:1000; }
    .block_wrap_resp {width: 640px;}
   .i-col-2 {width: 675px;margin:0 auto;}
   .i-tabs-menu{width:720px;}
   .block_wrap_2_in{width:720px;}
   .i-transverse-title { width:720px; }
   .i-transverse { width:720px; }
   .i-footer-wrapper { width:720px; }
   .i-col-3 {width:165px; }
   .i-tabs .i-tabs-menu {width:720px;}
   .i-tabs .i-tabs-menu li {width:195px;font-size: 18px;}
   .i-tabs .i-tabs-menu li.i-tab-select {width:230px; }
   .i-col-6 {width:180px; }
    h4 {font-size: 15px;}
    .block_top{margin:5px auto;}
    #i-cookie {width:720px; }
    img.big{display:none;}
    img.middle{display:block;}
}


@media screen and (max-width: 768px){
   .i-col-2 {width: 640px;}
   .i-tabs-menu{width:550px;}
   .block_wrap_2_in{width:550px;}
   .i-transverse-title { width:626px; }
   .i-transverse { width:626px; }
   .i-footer-wrapper { width:642px;}
   .i-col-3 {width:140px; }
   .i-tabs .i-tabs-menu {width:550px;}
   .i-tabs .i-tabs-menu li {width:147px;font-size: 14px;}
   .i-tabs .i-tabs-menu li.i-tab-select {width:165px; }
   .i-col-6 {width:137px; }
    h4 {font-size: 11px;}
    .i-tabs .i-color-main {font-size: 14px;}
    .i-transverse li {font-size: 12px;}
    .i-transverse {padding: 2px 0 15px 15px;}
    .block_top{width:100%; margin:5px auto;}
    #i-cookie {width:550px; }
    .i-section-in_logo{width:72%;margin:0 auto; }
    .i-section h3 {font-size:55px;}
    .i-section p {  font-size: 22px;}
    .i-section-in {margin: 30px auto 0 auto;width: 520px;}
    .i-btn-mobile {background-color: #f64286;border-radius: 5px;float: none;height: 75px;margin: 10px auto 0;overflow: hidden;width: 283px;}
    .ios-android {margin: 20px auto 0;}
    .i-section-in-mobile {width: 520px; }
    .i-section-in {width: 520px; }
    p.marge_B {font-size: 11px;}
    .i-transverse-title {height: 15px;}
    .i-transverse .i-col-3 {min-height: 147px;}

}

@media screen and (max-width: 720px)  {

   .i-col-2 {width: 530px;margin-top: 20px;}
   .i-tabs-menu{width:500px;}
   .block_wrap_2_in{width:500px;}
   .i-transverse-title { width:550px; }
   .i-transverse { width:550px; }
   .i-footer-wrapper { width:550px;}
   .i-col-3 {width:121px; }
   .i-tabs .i-tabs-menu {width:550px;}
   .i-tabs .i-tabs-menu li {width:147px;font-size: 14px;}
   .i-tabs .i-tabs-menu li.i-tab-select {width:165px; }
   .i-col-6 {width:125px; }
    h4 {font-size: 13px;}
    .i-tabs a {font-size: 12px;}
    .i-tabs .i-color-main {font-size: 12px;}
    .i-transverse li {font-size: 12px;}
    .block_top{ margin:5px auto;}
    #i-cookie {width:550px; }
    .block_wrap_resp {width: 520px;}
}
